CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.68, Copyright 1995-2014 Opera Software ASA. All rights reserved.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljer fra kontaktene dine kan hjelpe deg med raskere skjemautfylling i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. All rights reserved.";
